package com.braintree.exceptions;

public class BrainTreePaymentMethodLimitedException extends RuntimeException {
    public BrainTreePaymentMethodLimitedException(String message) {
        super(message);
    }
}
